Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.openworklabs.com/v1/api-keys \ --header 'Authorization: Bearer <token>'
{ "apiKeys": [ { "id": "<string>", "configId": "<string>", "name": "<string>", "start": "<string>", "prefix": "<string>", "enabled": true, "rateLimitEnabled": true, "rateLimitMax": 0, "rateLimitTimeWindow": 0, "lastRequest": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "owner": { "userId": "<string>", "memberId": "<string>", "name": "<string>", "email": "jsmith@example.com", "image": "<string>" } } ] }
Returns the API keys that belong to the selected organization.
Session token passed as Authorization: Bearer <session-token> for user-authenticated Den routes.
Authorization: Bearer <session-token>
Organization API keys
Show child attributes
Was this page helpful?